ea.bog.Dashboard: "Accueil"
ea.bog.ActivityArea: "Secteur d'activité"
ea.bog.ActivityArea.s: "Secteur d'activité"
ea.bog.ActivityArea.p: "Secteurs d'activités"
ea.bog.SubscriptionLevel: "Abonnements"
ea.bog.SubscriptionLevel.s: "Abonnements"
ea.bog.SubscriptionLevel.p: "Abonnements"
ea.bog.Business: "Entreprise"
ea.bog.Business.s: "Entreprise"
ea.bog.Business.p: "Entreprises"
ea.bog.BusinessUpdate: "Entreprise > Modification"
ea.bog.BusinessUpdate.s: "Entreprise > Modification"
ea.bog.BusinessUpdate.p: "Modifications d'entreprise"
ea.bog.Building: "Bâtiment"
ea.bog.Building.s: "Bâtiment"
ea.bog.Building.p: "Bâtiments"
ea.bog.Mobility: "Mobilités"
ea.bog.Mobility.s: "Mobilités"
ea.bog.Mobility.p: "Mobilités"
ea.bog.Config: "Configuration"
ea.bog.Config.s: "Configuration"
ea.bog.Config.p: "Configurations"
ea.bog.JobOffer: "Offre d'emploi"
ea.bog.JobOffer.s: "Offre d'emploi"
ea.bog.JobOffer.p: "Offres d'emploi"
ea.bog.Park: "Parc"
ea.bog.Park.s: "Parc"
ea.bog.Park.p: "Parcs"
ea.bog.Post: "Article/Actualité"
ea.bog.Post.s: "Article/Actualité"
ea.bog.Post.p: "Articles/Actualités"
ea.bog.RealEstate: "Offre immobilière"
ea.bog.RealEstate.s: "Offre immobilière"
ea.bog.RealEstate.p: "Offres immobilière"
ea.bog.UserPro: "Utilisateurs"
ea.bog.UserPro.s: "Utilisateur"
ea.bog.UserPro.p: "Utilisateurs"
ea.bog.UserAdmin: "Administrateurs"
ea.bog.UserAdmin.s: "Administrateur"
ea.bog.UserAdmin.p: "Administrateurs"
ea.bog.ResetPasswordRequest: "Réinitialisations MDP"
ea.bog.ResetPasswordRequest.s: "Réinitialisations MDP"
ea.bog.ResetPasswordRequest.p: "Réinitialisations MDP"
#
ea.boe.Dashboard: "Accueil"
ea.boe.Business: "Mon entreprise"
ea.boe.Business.s: "Mon entreprise"
ea.boe.Business.p: "Mon entreprise"
ea.boe.Post: "Actualités"
ea.boe.Post.s: "Actualité"
ea.boe.Post.p: "Actualités"
ea.boe.JobOffer: "Offres d'emploi"
ea.boe.JobOffer.s: "Offre d'emploi"
ea.boe.JobOffer.p: "Offres d'emploi"
ea.boe.RealEstate: "Offres immobilière"
ea.boe.RealEstate.s: "Offre immobilière"
ea.boe.RealEstate.p: "Offres immobilière"
ea.boe.UserPro: "Utilisateurs"
ea.boe.UserPro.s: "Utilisateur"
ea.boe.UserPro.p: "Utilisateurs"
#
post.type.events: "Événement"
post.type.news: "Actualité"
RealEstate: "Offre immobilière"
JobOffer: "Offre d'emploi"
#
jobOffer.contractType.CDI: "CDI"
jobOffer.contractType.CDD: "CDD"
jobOffer.contractType.STAGE: "Stage"
jobOffer.contractType.ALTERNANCE: "Alternance"
jobOffer.contractType.OTHER: "Autre"
jobOffer.remunerationLevel.none: "À négocier"
#
contact.type.register: "Demande d'inscription"
contact.type.other: "Autre"
#
customer.type.professional: "Professionnel"
customer.type.individual: "Particulier"
#
BusinessListFilterType.business.label: "Qui... ?"
BusinessListFilterType.business.placeholder: "Qui... ?"
BusinessListFilterType.activity.label: "Secteur d'activité"
BusinessListFilterType.activity.placeholder: "Tous"
BusinessListFilterType.building.label: "Bâtiment"
BusinessListFilterType.building.placeholder: "Tous"
#
ContactFormType.name.label: "Nom ou Entreprise"
ContactFormType.name.placeholder: "Nom ou Entreprise"
ContactFormType.email.label: "Adresse e-mail"
ContactFormType.email.placeholder: "Adresse e-mail"
ContactFormType.contactType.label: "Objet"
ContactFormType.contactType.placeholder: "Objet"
ContactFormType.message.label: "Message"
ContactFormType.message.placeholder: "Message"
#
JobOfferListFilterType.business.label: "Qui... ?"
JobOfferListFilterType.business.placeholder: "Qui... ?"
JobOfferListFilterType.contractType.label: "Type de contrat"
JobOfferListFilterType.contractType.placeholder: "Tous"
#
PostListFilterType.business.label: "Qui... ?"
PostListFilterType.business.placeholder: "Qui... ?"
PostListFilterType.postType.label: "Catégorie"
PostListFilterType.postType.placeholder: "Toutes"
#
RealEstateListFilterType.business.label: "Qui... ?"
RealEstateListFilterType.business.placeholder: "Qui... ?"
RealEstateListFilterType.type.label: "Type de biens"
RealEstateListFilterType.type.placeholder: "Tous"
#
moderation.state.pending: 'En attente'
moderation.state.accepted: 'Publié'
moderation.state.rejected: 'Refusé'
#
reset_password.request.title: 'Reset your password'
reset_password.request.text: <p><small>Enter your email address, and we will send you a link to reset your password.</small></p>
reset_password.request.submit: Send password reset email
reset_password.email.title: Your password reset request
reset_password.email.text: |
    <h1>Hi!</h1>
    <p>To reset your password, please visit the following link</p>
    <a href="{resetPasswordPath}">{resetPasswordPath}</a>
    <p>This link will expire in {resetTokenExpirationMessageKey}.</p>
    <p>Cheers!</p>
reset_password.email_creation.title: Your password reset request
reset_password.email_creation.text: |
    <h1>Hi!</h1>
    <p>To reset your password, please visit the following link</p>
    <a href="{resetPasswordPath}">{resetPasswordPath}</a>
    <p>This link will expire in {resetTokenExpirationMessageKey}.</p>
    <p>Cheers!</p>
reset_password.check_email.title: 'Password Reset Email Sent'
reset_password.check_email.text: |
    <p>
    If an account matching your email exists, then an email was just sent that contains a link that you can use to reset your password.
    This link will expire in {resetTokenExpirationMessageKey}.
    </p>
    <p>If you don't receive an email please check your spam folder or <a href="{retryPath}">try again</a>.</p>
reset_password.reset_form.title: 'Reset your password'
reset_password.reset_form.new: 'New password'
reset_password.reset_form.repeat: 'Repeat Password'
reset_password.reset_form.btn: 'Reset password'
#
post.type: 'Catégorie'
Created At: 'Date création'
Updated At: 'Date modification'
Title: 'Titre'
Moderation State: 'Modération'
File: 'Fichier'
Contract Type: 'Type contrat'
Is Expired: 'Expirée ?'
Is Available: 'Disponibilité'
Work Time: 'Temps de travail'
Customer Type: 'Type offre'
Location: 'Localisation'
Email Contact: 'Email de contact'
Remuneration Level: 'Niveau de rémunération'
Job Description: 'Description du poste'
Target Description: 'Profil recherché'
Area: 'Superficie'
Link: "URL de l'annonce"
Room Count: 'Nbre de pièce'
Price: 'Prix'
Park: 'Parc'
Name: 'Nom Entreprise'
Address: 'Adresse'
Address Complement: "Complément Adresse"
Address Zip Code: "Code Postal"
Address City: "Ville"
Contact Phone: "N° téléphone"
Contact Email: "E-mail"
Activity Area: 'Activité'
Website: 'Site internet'
Building: 'Bâtiment'
Subscription Level: 'Forfait souscrit'
Email: 'E-mail'
Firstname: 'Prénom'
Lastname: 'Nom'
